
function mudfish_adclean_36d9847bea6b2fe7c25672107cfffac1() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`#continue_reading`).forEach(element => {
        element.style.display = "none !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_36d9847bea6b2fe7c25672107cfffac1();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_36d9847bea6b2fe7c25672107cfffac1();
  });
}
